New iPhone Apps Must Be 3.0 Compatible

New iPhone applications will be rejected unless they are ready for Apple’s forthcoming iPhone 3.0 firmware upgrade, developers have been informed.


Share

Leave a Reply